<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Guide">
	<topic label="API principales (core) de JDT" href="guide/jdt_int_core.htm">
		<topic label="Modèle Java" href="guide/jdt_int_model.htm" />
		<topic label="Manipulation du code Java" href="guide/jdt_api_manip.htm" />
		<topic label="Définition du chemin de compilation Java" href="guide/jdt_api_classpath.htm" />
		<topic label="Compilation de code Java" href="guide/jdt_api_compile.htm" />
		<topic label="Utilisation du moteur de recherche Java" href="guide/jdt_api_search.htm" />
		<topic label="Exécution de l'assistant de code sur le code Java" href="guide/jdt_api_codeassist.htm" />
		<topic label="Options de l'API principale de JDT" href="guide/jdt_api_options.htm" />
	</topic>
	<topic label="Interface utilisateur (UI) de JDT" href="guide/jdt_int_ui.htm">
		<topic label="Utilitaires JavaUI" href="guide/jdt_api_utility.htm">
			<topic label="Ouverture d'un éditeur Java" href="guide/jdt_api_open_editor.htm" />
			<topic label="Création de boîte de dialogue d'invite Java" href="guide/jdt_api_prompter.htm" />
		</topic>
		<topic label="Présentation des éléments Java dans un afficheur JFace" href="guide/jdt_api_render.htm" />
		<topic label="Pages de l'assistant Java" href="guide/jdt_api_wizards.htm" />
		<topic label="Personnalisation des éditeurs Java" href="guide/jdt_api_editors.htm" />
		<topic label="Ecriture de fichiers Jar" href="guide/jdt_api_write_jar_file.htm" />
	</topic>
	<topic label="Débogage JDT" href="guide/jdt_int_debug.htm">
		<topic label="Exécution d'un programme Java" href="guide/jdt_api_run.htm" />
	</topic>
	<topic label="Intégration de JUnit de JDT" href="guide/jdt_int_junit.htm">
		<topic label="Observation des exécutions de test JUnit" href="guide/jdt_api_junit.htm" />
	</topic>
</toc>
